Subject: Re: -next: Nov 12 - kernel BUG at kernel/sched.c:7359!

From: Peter Zijlstra <[email-masked]>
Date: Thu, 12 Nov 2009 13:27:11 +0100

On Thu, 2009-11-12 at 17:53 +0530, Sachin Sant wrote:
> > How reproducable is this?
> >   
> I was able to recreate this once out of three tries.
> 
> When i was able to recreate this bug, the box had been
> running for a while and i had executed series of tests
> (kernbench, hackbench, hugetlbfs) before cpu_hotplug.

OK good, its easier to test patches when the thing is relatively easy to
reproduce. I'll send you something to test once I've got a handle on it.

Thanks!